=== debian/control ===
Source: imx-firmware
Section: non-free/kernel
Priority: optional
Maintainer: KUNBUS GmbH <support@kunbus.com>
Homepage: https://revolutionpi.com/
Vcs-Browser: https://gitlab.com/revolutionpi/imx-firmware
Vcs-Git: https://gitlab.com/revolutionpi/imx-firmware.git -b debian/trixie
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2

Package: firmware-nxp
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Binary firmware for NXP wireless cards
 This package contains the binary firmware for wireless network cards with
 NXP IW416 (SD8978, 88W8978) chips.
